#search-results a {
    display: block;
    border-radius: 5px;
    text-decoration: none;
    color: #333;
    background-color: #f5f5f5;
}

#search-results a:hover {
    background-color: #e5e5e5;
}

.url-style {
    color: #0017e2;
    line-height: 25px;
    list-style: circle;
    text-decoration: underline;
    cursor: pointer;
}

.search-results-container {
    height: 280px;
    width: auto;
    background-color: #CDF8F0;
    overflow: auto;
    position: relative;
    margin-top: 10px;
    z-index: 1;
}
